<html><head>
	<title>Calcule a multa</title>
	
	<style rel="stylesheet" type="text/css">
	
		body{
			font-family: arial;
			text-align: center;
			background: #ff8c00; 
			color: white;
			font-size: 25 ;
			}
	
		input{
			color: #ff8c00;
			width:120px;  
			height:25px;
			}

		table{
			width: 65%;
			text-align: center;
			}
			
	</style>
	
</head>

<body>
<script>
		
function verificarMulta(){

			var txtMaxVia = document.getElementById('txtMaxVia') ; 
				var txtVelocidade = document.getElementById('txtVelocidade') ;
			
			var resultado = document.getElementById('resultado') ;
			
			var MaxVia = parseFloat(txtMaxVia.value) ; 
				var velocidade = parseFloat(txtVelocidade.value) ; 
			
			var multa  = 0 ; 
			
			if(!isNaN(MaxVia) && !isNaN(velocidade)){
			
				if((velocidade > MaxVia)){
					multa = 190.0 ; 
					if( velocidade > MaxVia + 10  ){
						multa  += 50 ; 
						if( velocidade > MaxVia + 30 ){
							multa += 90 ; 
						}	
					}
				}
				
				if(multa > 0 ) {
					resultado.style.color = 'red'; 
					resultado.innerHTML = 'Multa: R$ ' + multa;
				}else{
					resultado.style.color = ''; 
					resultado.innerHTML = 'Sem multa!';
			}
	
		}else{
			
			resultado.innerHTML = 'Erro: Favor verificar os dados...' ; 	
		}
}



</script>
<h2>Calcule o valor das multas</h2>

<table >

	<tr> 
		<td style="text-align: right;>
			<label for="txtMaxVia">Velocidade Max da Via:</label>
		</td> 
		<td>
			<input style="width : 50px;" type="text" id="txtMaxVia"  />
		</td> 
	</tr>
	
	<tr> 
		<td style="text-align: right;>
			<label for="txtVelocidade">Velocidade Condutor:</label>
		</td> 
		<td>
			<input style="width : 50px;" type="text" id="txtVelocidade"  />
		</td> 
	</tr>
	
	<tr> 
		<td colspan="2" style="text-align: right;">
			<input type="button" value="Calcule" onclick="verificarMulta();"/>
		</td> 
	</tr>
	
</table>

<p id="resultado"></p>

<br />

</body>

</html>















